استوديو المنتج
صور المنتج1 / 7
Zyxel / ملف المنتج
Zyxel XS1920-12
Zyxel XS1920-12 3171 مفتاح
رمز التخزين التعريفي: 3171
Zyxel XS1920-12, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel XS1920-12 3171 مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
دعم 10G
نعم
تقنية كابلات الإيثرنت النحاسية
دعم الطاقة عبر Ethernet Poe
لا
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
عدد منافذ combo SFP
2
أمان المنافذ الثابتة
لا
نطاق MTBF
839624, 71 ساعات
الأمان
LVD, BSMI
دعم SSH/SSL
نعم
إعلانات المطابقة
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 90%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
طبقة التلامس
نوع المفتاح
عامل الشكل
فلترة عنوان MAC
نعم
عمق العبوة
451 mm
عرض العبوة
583 mm
ارتفاع العبوة
98 mm
ذاكرة التخزين المؤقت للعبوة
وزن العبوة
5,68 kg
الكابلات المضمنة
AC
تبديد الحرارة
325,97 BTU/s
دعم MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
دعم SSH SSL
نعم
دعم VLAN
نعم
بروتوكولات الإدارة
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
®